API: lass-net.org:pm2.5-open-data-portal
Endpoint: /device/nearest/lat/{lat}/lon/{lon}/
Response format: unknown
Auth: unknown
Method: GET
Last Status: 200
Latency: 1361ms

Description

returns the 3 nearest devices to the specific GPS coordinates

Parameters (2)

lat (number, path, required)

GPS latitude

lon (number, path, required)

GPS longitude

Examples (1)

get_Device_by_Nearest openapi-spec
curl 'https://pm25.lass-net.org/API-1.0.0/device/nearest/lat/25.04/lon/121.614/'
import requests

resp = requests.get("https://pm25.lass-net.org/API-1.0.0/device/nearest/lat/25.04/lon/121.614/")
data = resp.json()
import zingu_apis

api = zingu_apis.api("lass-net")
result = api.fetch("device/nearest/lat/{lat}/lon/{lon}/")

for item in result:
    print(item)
const resp = await fetch("https://pm25.lass-net.org/API-1.0.0/device/nearest/lat/25.04/lon/121.614/");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 17:37:09.618460 200 1361ms
2026-04-16 01:36:15.582544 200 1371ms
2026-04-15 03:27:08.544532 200 8375ms
2026-04-14 03:44:39.612298 200 8744ms
2026-04-12 16:56:25.616063 200 1432ms
2026-04-10 02:05:45.277416 200 1309ms
2026-04-09 02:18:42.449261 200 1374ms